.relative {
  position: relative;
}
#app {
  max-width: 1680px;
  margin: 0 auto;
}
.hdr {
  position: relative;
  border-bottom: 2px solid #376ea3;
  background-color: #fff;
  z-index: 1;
/* SUBMENU */
}
.hdr .container {
  display: flex;
  align-items: center;
}
.hdr__soc-wrapper {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin-top: 20px;
}
.hdr__menu {
  display: flex;
  justify-content: center;
  height: 40px;
  background-color: #376ea3;
}
.hdr__item {
  position: relative;
}
.hdr__item:hover,
.hdr__item--current {
  background-color: #23598c;
}
.hdr__arr {
  position: relative;
  left: 7px;
  top: -2px;
  height: 7px;
  width: 7px;
  transform: rotate(45deg);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.hdr__link {
  display: flex;
  align-items: center;
/* display block */
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
/* margin 0 15px */
  padding: 0 15px;
  line-height: 40px;
}
.hdr__item:hover .hdr__submenu {
  display: block;
}
.hdr__item:hover .hdr__link {
  color: #9ac6f1;
  text-decoration: none;
}
.hdr__logo {
  flex-shrink: 0;
  margin-right: 20px;
  margin-right: auto;
  height: 32px;
  width: 130px;
  background: transparent url("../img/logo.lab.png") center no-repeat;
  /* background: transparent url("../img/logo.png") center no-repeat; */
  background-size: contain;
}
.hdr__submenu {
  position: absolute;
  top: 100%;
  left: 0;
  padding: 5px 0;
  display: none;
  white-space: nowrap;
  background-color: #23598c;
  z-index: 1;
}
.hdr__slink {
  color: #fff;
  display: block;
  padding: 0 35px 0 15px;
  line-height: 30px;
}
.hdr__slink:hover {
  color: #fff;
}
.ftr__top {
  background-color: #12375b;
}
.ftr__blocks {
  position: relative;
  display: flex;
  padding-top: 15px;
  align-items: flex-start;
}
.ftr__sections {
  display: flex;
  flex-grow: 1;
  border-bottom: 1px solid #355e86;
  margin-bottom: 80px;
}
.ftr__section {
  flex-basis: 33%;
  box-sizing: border-box;
  padding-right: 15px;
  padding-bottom: 20px;
}
.ftr__stitle {
  color: #fff;
  margin-bottom: 10px;
}
.ftr__slink {
  display: block;
  line-height: 1.4;
  margin-bottom: 10px;
  color: #79a5cf;
}
.ftr__slink:hover {
  text-decoration: none;
}
.ftr__contacts {
  box-shadow: 0 0 0 1px rgba(255,0,255,0.1) inset;
  min-width: 30%;
  flex-shrink: 0;
  padding-left: 40px;
}
.ftr__cblock {
  margin-bottom: 20px;
}
.ftr__ctitle {
  position: relative;
  color: #79a5cf;
  font-size: 14px;
  line-height: 19px;
  margin-bottom: 4px;
}
.ftr__ico {
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translate(-50%, -50%);
}
.ftr__ico--phone {
  fill: #79a5cf;
  height: 14px;
  width: 18px;
}
.ftr__ico--pin {
  fill: #79a5cf;
  height: 16px;
  width: 13px;
}
.ftr__cphones {
  display: flex;
}
.ftr__cphone {
  white-space: nowrap;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-family: 'PF Agora Serif Pro';
  margin-bottom: 2px;
}
.ftr__cphone:hover {
  color: #fff;
  opacity: 0.75;
  text-decoration: none;
}
.ftr__cphone ~ .ftr__cphone {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #386086;
}
.ftr__caddr {
  color: #79a5cf;
  font-size: 14px;
  line-height: 19px;
}
.ftr__soc {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 80px;
  display: flex;
  align-items: center;
}
.ftr__slabel {
  font-size: 14px;
  color: #79a5cf;
  margin-right: 15px;
}
.ftr__soclink {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 24px;
  width: 24px;
  border-radius: 3px;
  margin-right: 5px;
  background-color: #79a5cf;
}
.ftr__soclink:hover {
  opacity: 0.75;
}
.ftr__sico--fb {
  height: 16px;
  width: 10px;
}
.ftr__sico--inst {
  height: 16px;
  width: 16px;
}
.ftr__bottom {
  background-color: #12304d;
}
.ftr__copy {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #79a5cf;
}
/* CONTACTS */
.cts {
/* box-shadow 0 0 0 1px blue */
  display: flex;
/* align-items flex-start */
}
.ct {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}
.ct__head {
  position: relative;
/* box-shadow 0 0 0 1px red inset */
/* margin-bottom 10px */
  font-size: 14px;
  line-height: 30px;
  padding: 0 20px;
}
.ct__ico {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}
.ct__ico--phone {
  fill: #99bee4;
  height: 17px;
  width: 22px;
}
.ct__ico--pin {
  fill: #99bee4;
  height: 19px;
  width: 15px;
}
.ct__body {
/* box-shadow 0 0 0 1px blue inset */
/* align-self stretch */
  flex-grow: 1;
  display: flex;
  align-items: flex-start;
  border-left: 1px solid #99bee4;
/* border-left 3px solid red */
  padding: 0 20px 5px;
}
.ct__ph {
  white-space: nowrap;
/* box-shadow 0 0 0 1px gold inset */
  display: block;
  color: #00f;
/* font-family 'Merriweather' */
  font-family: 'PF Agora Serif Pro';
  font-size: 16px;
  line-height: 24px;
/* margin-bottom 5px */
  font-weight: 500;
  color: #376ea3;
}
.ct__addr {
  position: relative;
  white-space: nowrap;
  margin-left: 10px;
  padding-left: 10px;
  line-height: 23px;
  border-left: 1px solid #e1e1e1;
  color: #656565;
}
.ct__addr-descr {
  position: absolute;
  top: 100%;
  left: 12px;
  font-size: 12px;
  line-height: 1;
  margin-top: -2px;
  color: #a1a1a1;
}
.mob {
  display: none;
}
@media (min-width: 992px) and (max-width: 1239px) {
  .ct__head {
    white-space: nowrap;
  }
  .ct__body {
    flex-wrap: wrap;
  }
  .ct__addr {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
  }
  .ct__addr--mb {
    margin-bottom: 10px;
  }
  .ct__addr-descr {
    left: 0;
  }
  .hdr__logo {
    margin-right: 100px;
  }
}
@media (max-width: 991px) {
  .hide-mobile {
    display: none !important;
  }
  .hdr {
    border-width: 3px;
  }
  .mob {
    display: block;
  }
  .mob__addr-cur {
    position: relative;
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 12px;
/* align-items center */
  }
  .mob__addr-cur:after {
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -5px;
    display: block;
    content: '';
    height: 10px;
    width: 10px;
    border-bottom: 2px solid #376ea3;
    border-right: 2px solid #376ea3;
    transform: rotate(45deg);
  }
  .mob__addr-title {
    color: #656565;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
  }
  .mob__addr-phones {
    display: flex;
  }
  .mob__addr-phone {
    font-size: 14px;
    line-height: 17px;
    font-family: 'PF Agora Serif Pro';
    color: #376ea3;
  }
  .mob__addr-phone ~ .mob__addr-phone {
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #e1e1e1;
  }
  .mob__addr-descr {
    font-size: 12px;
    line-height: 17px;
    color: #656565;
  }
  .mob__addr-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
  }
  .mob__addr-head {
    position: relative;
    display: flex;
    align-items: center;
    margin: 20px 12px 0 30px;
  }
  .mob__addr-head-line {
    margin-left: 12px;
    margin-right: 12px;
    flex-grow: 1;
    height: 1px;
    background-color: #fef2dd;
  }
  .mob__addr-arr {
    margin-top: 5px;
    display: block;
    content: '';
    height: 10px;
    width: 10px;
    border-top: 2px solid #376ea3;
    border-left: 2px solid #376ea3;
    transform: rotate(45deg);
  }
  .mob__addr-list-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background-color: rgba(0,0,0,0.75);
    z-index: 11;
  }
  .mob__addr-list {
    position: absolute;
    width: 100%;
    background-color: #fff;
    z-index: 11;
  }
  .mob__addr-row {
    position: relative;
    padding: 10px 0 10px 30px;
  }
  .mob__addr-row ~.mob__addr-row {
    border-top: 1px solid #fef2dd;
  }
  .mob__icall {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 10px;
    height: 34px;
    width: 34px;
    margin-top: -17px;
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-1 -1 34 34'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg transform='translate(-333 -51) translate(333 51)'%3E%3Ccircle cx='16' cy='16' r='16' stroke='%23376EA3'/%3E%3Cpath fill='%23376EA3' fill-rule='nonzero' d='M23.929 19.79c0 .191-.036.44-.106.748-.071.307-.145.55-.223.726-.149.353-.58.728-1.294 1.124-.664.36-1.321.54-1.972.54-.19 0-.378-.012-.562-.037-.183-.024-.387-.068-.61-.132l-.339-.101-.493-.175-.774-.286c-.692-.247-1.31-.54-1.855-.88-.898-.558-1.83-1.322-2.8-2.29-.968-.969-1.731-1.902-2.29-2.8-.27-.435-.513-.918-.725-1.448l-.563-1.515-.052-.158c-.03-.093-.063-.207-.101-.34-.064-.223-.108-.426-.133-.61-.025-.184-.037-.37-.037-.562 0-.65.18-1.307.54-1.972.397-.714.771-1.145 1.125-1.293.176-.078.418-.152.726-.223.307-.07.557-.106.747-.106.1 0 .174.01.223.032.127.042.315.31.562.806l.17.302.403.734.116.21c.113.2.223.39.329.567l.185.265c.103.148.179.274.228.376.05.103.075.203.075.302 0 .142-.101.318-.303.53-.201.212-.42.407-.657.584-.237.176-.456.364-.657.562-.202.197-.303.36-.303.487 0 .064.018.143.053.239l.064.16.027.057.055.1.215.356c.537.968 1.152 1.799 1.845 2.492.606.606 1.318 1.152 2.135 1.64l.44.254.329.198.043.023.13.056.088.034c.095.035.175.053.238.053.128 0 .29-.1.488-.302.198-.202.385-.42.562-.657.177-.237.371-.456.583-.658.212-.201.389-.302.53-.302.1 0 .2.025.302.074.077.037.167.09.27.156l.372.258.37.216.63.353.726.399.087.05c.495.247.763.434.806.562.021.049.032.123.032.222z' transform='scale(-1 1) rotate(11 0 -155.524)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A") center no-repeat;
    background-size: 32px;
  }
  .mob__hdr {
    position: relative;
    max-width: 720px;
    margin: 0 auto;
/* padding 10px 12px */
    display: flex;
  }
  .mob__lm {
/* box-shadow 0 0 0 1px blue inset */
    padding: 10px 12px;
    border-right: #e6f0fa;
  }
  .mob__ham {
    height: 24px;
    width: 44px;
    margin: 0 auto;
    padding: 5px 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .mob__menu-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    content: '';
    background-color: rgba(0,0,0,0.3);
  }
  .mob__menu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    transition: 0.3s transform;
    z-index: 13;
    overflow: hidden;
    padding: 20px;
    transform: translateX(-100%);
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
  }
  .mob__menu--active {
    transform: translateX(0);
  }
  .mob__menu-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .mob__menu-close {
    height: 45px;
    width: 45px;
    position: fixed;
    top: 0;
    right: 0;
  }
  .mob__link {
    color: #376ea3;
    font-size: 14px;
    padding: 10px 20px 10px;
  }
  .mob__mline {
    width: 100%;
    height: 1px;
    border: 1px solid #376ea3;
    border-radius: 3px;
    background-color: #376ea3;
    box-sizing: border-box;
  }
  .mob__logo {
    display: block;
    height: 16px;
    width: 65px;
    background: transparent url("../img/logo.png") center no-repeat;
    background-size: contain;
    margin-bottom: 5px;
  }
  .mob__addr {
    flex-grow: 1;
  }
  .mob__overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.75);
    z-index: 12;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mob__popup {
    background-color: #fff;
    width: 315px;
    min-height: 100px;
    text-align: center;
  }
  .mob__popup-head {
    padding: 35px 60px 0;
  }
  .mob__popup-title {
    display: inline-block;
    position: relative;
    font-size: 18px;
    line-height: 1;
    font-family: 'PF Agora Serif Pro';
    color: #376ea3;
  }
  .mob__popup-title:before {
    position: absolute;
    top: -8px;
    left: -18px;
    display: block;
    content: '';
    height: 34px;
    width: 27px;
    background: transparent url("/img/icon-tooth-half.svg") center/cover no-repeat;
  }
  .mob__popup-row {
    font-family: 'PF Agora Serif Pro';
    color: #376ea3 !important;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
  }
  .mob__popup-row:hover {
    text-decoration: none;
  }
  .mob__popup-row ~ .mob__popup-row {
    border-top: 1px solid #fef2dd;
  }
  .mob__popup-btn {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  .ftr__blocks {
    flex-wrap: wrap;
  }
  .ftr__sections {
    flex-basis: 100%;
    margin-bottom: 20px;
  }
  .ftr__contacts {
    flex-basis: 100%;
    padding-left: 30px;
    border-bottom: 1px dashed #355e86;
  }
  .ftr__soc {
    position: static;
  }
}
/*  */
.sbh {
  height: 328px;
  background: #fef2dd url("/img/sbh.bg.jpg") center/cover no-repeat;
  color: #fff;
  display: flex;
}
.sbh__pic {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 715px;
  right: 200px;
  background: transparent url("/img/sbh.pic.jpg") center/cover no-repeat;
}
.sbh__title {
  position: relative;
  margin-top: 90px;
  font-size: 36px;
  line-height: 1;
  font-family: 'PF Agora Serif Pro';
  font-weight: normal;
}
.sbh__title:before {
  position: absolute;
  width: 34px;
  height: 40px;
  left: -25px;
  top: -10px;
  content: '';
  display: block;
  background: transparent url("/img/icon-tooth-half.svg") center/cover no-repeat;
}
.sbh__descr {
  margin-top: 10px;
  font-size: 16px;
  line-height: 24px;
  max-width: 440px;
}
.sbh__legend {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: 0 40px;
  margin-top: 50px;
  background-color: #376ea3;
  height: 56px;
  border-top: 1px solid #e6c79c;
  border-bottom: 1px solid #e6c79c;
}
.sbh__litem {
  position: relative;
}
.sbh__litem ~ .sbh__litem {
  margin-left: 40px;
}
.sbh__litem ~ .sbh__litem:before {
  position: absolute;
  content: '';
  left: -22px;
  top: 50%;
  display: block;
  height: 4px;
  width: 4px;
  border-radius: 4px;
  border: 1px solid #fff;
}
@media (max-width: 1239px) {
  .sbh__pic {
    left: 590px;
    right: 140px;
  }
}
@media (max-width: 991px) {
  .sbh {
    height: auto;
  }
  .sbh__pic {
    display: none;
  }
  .sbh__legend {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .sbh__cont {
    padding-left: 35px;
    padding-right: 35px;
  }
  .sbh__legend {
    flex-direction: column;
    height: auto;
    margin-bottom: -10px;
    padding: 10px 20px 10px 0;
    align-items: flex-start;
  }
  .sbh__litem {
    margin-left: 40px;
    line-height: 27px;
  }
  .sbh__litem:before {
    position: absolute;
    content: '';
    left: -22px;
    top: 50%;
    display: block;
    height: 4px;
    width: 4px;
    border-radius: 4px;
    border: 1px solid #fff;
  }
}
.tpl__section--rev {
  padding-top: 50px;
}
.tpl__section--slider {
  margin-top: 30px;
  margin-bottom: 30px;
}
.tpl__section--blue {
  margin-top: 40px;
  padding-top: 25px;
  padding-bottom: 90px;
  background-color: #376ea3;
  color: #fff;
}
.tpl__section--sub {
  margin-bottom: 50px;
}
.tpl__section--prc {
  box-shadow: 0 170px 0 0 #fef2dd inset;
  padding-top: 35px;
}
.tpl__section--eq {
  padding-top: 40px;
  box-shaodw: 0 0 0 1px #0f0;
}
.tpl__section--btm {
  margin-top: 80px;
  background: transparent url("/img/tpl.bottom.bg.jpg") center no-repeat;
  background-size: cover;
}
.tpl__blocks {
  margin-top: 20px;
  display: flex;
  justify-content: space-around;
}
.tpl__block {
  width: 240px;
}
.tpl__bhead {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  height: 120px;
}
.tpl__bcont {
  text-align: center;
  font-size: 14px;
  line-height: 19px;
}
.tpl__sub {
  margin-top: -35px;
  display: flex;
  align-items: center;
}
.tpl__subimg {
  height: 200px;
  width: 270px;
  margin-right: 20px;
}
.tpl__subcont {
  padding-bottom: 25px;
  font-size: 14px;
  line-height: 1.5;
  border-bottom: 3px solid #79a5cf;
  max-width: 560px;
}
.tpl__rsnlist {
  display: flex;
}
.tpl__rsnhalf {
  width: 50%;
}
.tpl__rsnblock {
  display: flex;
  align-items: flex-start;
  margin-bottom: 25px;
}
.tpl__rsnid {
  margin: 0 auto 0;
  width: 50px;
  padding-top: 10px;
  padding-left: 10px;
  flex-shrink: 0;
}
.tpl__rsnnum {
  position: relative;
  font-size: 48px;
  line-height: 1;
  font-weight: bold;
  color: #376ea3;
  text-align: right;
}
.tpl__rsnnum:before {
  position: absolute;
  top: -5px;
  left: -5px;
  height: 40px;
  width: 34px;
  content: '';
  display: block;
  background: transparent url("/img/icon-tooth-half.svg") top left no-repeat;
  background-size: 34px 40px;
}
.tpl__rsncont {
  margin-left: 40px;
  padding-right: 60px;
}
.tpl__rsntitle {
  font-family: 'PF Agora Serif Pro';
  font-size: 18px;
  color: #376ea3;
  margin-bottom: 5px;
}
.tpl__rsndesc {
  font-size: 14px;
  line-height: 22px;
}
.tpl__prclist {
  box-shadow: 0 0 0 2px #fef2dd;
  border-bottom: none;
  margin-top: 27px;
  background-color: #fff;
}
.tpl__prcrow {
  position: relative;
  min-height: 98px;
  padding: 20px 0;
  border-bottom: 2px solid #fef2dd;
  display: flex;
  align-items: center;
}
.tpl__prcrow:before,
.tpl__prcrow:after {
  position: absolute;
  display: block;
  top: 100%;
  left: 33px;
  margin-top: -13px;
  content: '';
  transform: rotate(-45deg);
  height: 30px;
  width: 30px;
  background-color: #fff;
  z-index: 1;
}
.tpl__prcrow:after {
  border-left: 2px solid #fef2dd;
  border-bottom: 2px solid #fef2dd;
}
.tpl__prcico {
  width: 96px;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
}
.tpl__prcbottom {
  display: flex;
  border-bottom: 3px solid #fff;
}
.tpl__prchalf {
  position: relative;
  height: 150px;
  width: calc(50% - 2px);
  background-color: #fef2dd;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tpl__prchalf:after {
  position: absolute;
  top: 100%;
  left: -2px;
  right: 0;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #376ea3;
  display: block;
  content: '';
}
.tpl__prchalf ~ .tpl__prchalf {
  margin-left: 4px;
}
.tpl__prchalf ~ .tpl__prchalf:after {
  left: 0;
  right: -2px;
}
.tpl__prchcont {
  font-family: 'PF Agora Serif Pro';
  font-size: 18px;
  line-height: 1;
  margin-left: 28px;
  color: #376ea3;
}
.tpl__prchval {
  font-size: bold;
  font-size: 22px;
  margin-top: 8px;
}
.tpl__btm {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 400px;
  color: #fff;
}
.tpl__btmtitle {
  font-family: 'PF Agora Serif Pro';
  font-size: 28px;
  line-height: 32px;
}
.tpl__btmhr {
  width: 90px;
  border-bottom: 1px solid #e6c79c;
  margin: 20px auto 15px;
}
.tpl__btmdescr {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 5px;
}
.tpl__btmphone {
  font-famil: 'PF Agora Serif Pro';
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 5px;
  color: #fff;
}
.tpl__btmphone:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.75;
}
.tpl__btmaddr {
  font-size: 16px;
  line-height: 22px;
}
.tpl__title {
  font-family: '' PF Agora Serif Pro '';
  color: #376ea3;
  font-size: 28px;
  line-height: 1;
  margin-bottom: 15px;
}
.tpl__title--light {
  color: #fff;
}
.tpl__head {
  display: flex;
  margin-bottom: 30px;
}
.tpl__hcont {
  flex-grow: 1;
  margin-right: 20px;
}
.tpl__htline {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 22px;
  color: #656565;
}
.tpl__hrev {
  flex-shrink: 0;
  width: 440px;
  background-color: #fef2dd;
  display: flex;
  align-items: center;
}
.tpl__hrico {
  height: 80px;
  width: 120px;
  flex-shrink: 0;
  background: transparent url("/img/ico-rev.svg") center no-repeat;
  background-size: 75px 61px;
}
.tpl__hrcont {
  margin: 15px 15px 15px 0;
}
.tpl__hrtitle {
  color: #376ea3;
  font-size: 22px;
  font-family: 'PF Agora Serif Pro';
  line-height: 1;
  margin-bottom: 5px;
}
.tpl__hrtext {
  color: #656565;
  font-size: 14px;
  line-height: 22px;
}
.tpl__text {
  font-size: 14px;
  line-height: 22px;
}
.tpl__li {
  position: relative;
  padding-left: 16px;
  line-height: 22px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.tpl__li:before {
  position: absolute;
  top: 14px;
  left: 0;
  height: 4px;
  width: 4px;
  border-radius: 2px;
  background-color: #376ea3;
  display: block;
  content: '';
}
@media (max-width: 1239px) {
  .tpl__hrev {
    width: 360px;
  }
}
@media (max-width: 991px) {
  .tpl__section--rev {
    padding-top: 30px;
  }
  .tpl__section--blue {
    padding-bottom: 10px;
  }
  .tpl__section--prc {
    padding-top: 20px;
  }
  .tpl__head {
    flex-direction: column;
  }
  .tpl__hrev {
    width: auto;
  }
  .tpl__title {
    font-size: 22px;
    line-height: 26px;
  }
  .tpl__blocks {
    flex-direction: column;
  }
  .tpl__block {
    display: flex;
    align-items: center;
    width: auto;
  }
  .tpl__bhead {
    width: 100px;
    overflow: hidden;
    margin-right: 20px;
  }
  .tpl__sub {
    margin-top: 15px;
  }
  .tpl__subimg {
    display: none;
  }
  .tpl__subcont {
    padding-bottom: 15px;
  }
  .tpl__rsnlist {
    display: block;
  }
  .tpl__rsnhalf {
    width: auto;
  }
  .tpl__rsncont {
    flex-grow: 1;
  }
}
@media (max-width: 767px) {
  .tpl__prchalf {
    flex-direction: column;
    align-items: center;
    height: auto;
    padding: 10px;
  }
  .tpl__prchico {
    transform: scale(0.7);
    margin-bottom: 10px;
  }
  .tpl__prchcont {
    margin-left: 0;
    text-align: center;
  }
}
.cnt {
  padding-top: 60px;
}
.cnt__list {
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}
.cnt__block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /* width: calc(33.3333333% - 13px); */
  width: calc(50% - 10px);
  box-shadow: 0 0 0 1px #e6c79c;
}
.cnt__head {
  margin: 15px 25px 15px 60px;
}
.cnt__body {
  position: relative;
  padding-top: 60%;
  background-color: #d3d3d3;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cnt__title {
  font-size: 22px;
  line-height: 32px;
  font-family: 'PF Agora Serif Pro';
  color: #376ea3;
  margin-bottom: 15px;
}
.cnt__line {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 26px;
  color: #656565;
}
.cnt__line:hover {
  text-decoration: none;
  color: #656565;
}
.cnt__hr {
  border-bottom: 1px solid #fef2dd;
  margin: 10px 0;
}
.cnt__ico {
  position: absolute;
  top: 0;
  left: -40px;
  height: 26px;
  width: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cnt__svg {
  fill: #e6c79c;
  height: 100%;
  width: 100%;
}
.cnt__svg--pin {
  height: 22px;
  width: 16px;
}
.cnt__svg--time {
  height: 19px;
  width: 19px;
  fill: #fff;
}
.cnt__svg--mail {
  height: 15px;
  width: 15px;
}
.cnt__svg--phone {
  height: 15px;
  width: 15px;
}
.cnt__map {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
@media (max-width: 991px) {
  .cnt__list {
    margin-bottom: 20px;
    flex-direction: column;
  }
  .cnt__block {
    width: 100%;
    margin-bottom: 20px;
  }
  .cnt__body--hidemob {
    display: none;
  }
}
.eqs {
  margin: 35px 50px 0;
  padding-bottom: 40px;
}
.eqs__slide {
  width: 785;
  outline: none;
}
.eqs__cont {
  display: flex;
  align-items: center;
}
.eqs__img {
  height: 300px;
  width: 460px;
  flex-shrink: 0;
  margin-right: 20px;
  border-bottom: 3px solid #376ea3;
  background-color: #d3d3d3;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.eqs__block {
  flex-grow: 1;
  background-color: #fef2dd;
  padding: 30px;
}
.eqs .slick-dots li button:before {
  content: '';
  background-color: #e1e1e1;
  border-radius: 50%;
  height: 12px;
  width: 12px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}
.eqs .slick-dots li.slick-active button:before {
  opacity: 1;
  box-shadow: 0 0 0 2px #376ea3;
  background-color: #e6c79c;
}
.eqs .slick-prev,
.eqs .slick-next {
  height: 16px;
  width: 28px;
}
.eqs .slick-prev:before,
.eqs .slick-next:before {
  content: '';
  display: block;
  height: 16px;
  width: 28px;
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 28 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 14.5L14.02 2.48 26.043 14.5h0' stroke='%23376EA3' stroke-width='3' fill='none' fill-rule='evenodd'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.eqs .slick-prev {
  left: -35px;
  transform: rotate(-90deg);
}
.eqs .slick-next {
  right: -35px;
  transform: rotate(90deg);
}
@media (max-width: 991px) {
  .eqs {
    padding-bottom: 20px;
  }
  .eqs__cont {
    flex-direction: column;
  }
  .eqs__block {
    margin-top: 10px;
  }
  .eqs .slick-prev,
  .eqs .slick-next {
    display: none;
  }
}
@media (max-width: 767px) {
  .eqs {
    margin-top: 10px;
  }
  .eqs__img {
    height: 0;
    width: 100%;
    padding-top: 65%;
  }
}
.rv {
  display: flex;
  align-items: flex-start;
}
.rv__slider {
  width: 945px;
}
.rv__navigation {
  width: 195px;
  margin-top: 15px;
}
.rvs__slide {
  outline: none;
}
.rvs__video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.rvs__iframe {
  position: absolute;
  left: 0;
  top: 0;
}
.rvs__descr {
  position: relative;
  height: 75px;
  width: 560px;
  margin: 0 auto 6px;
  padding: 0 20px;
  background-color: #fef2dd;
  box-shadow: 0 3px 0 0 #fff, 0 6px 0 0 #376ea3;
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 22px;
}
.rvs__right {
  text-align: right;
}
.rvs__name {
  color: #376ea3;
  font-family: 'PF Agora Serif Pro';
  font-size: 18px;
}
.rvs__position {
  font-weight: bold;
  font-size: 12px;
}
.rvs__details {
  font-size: 14px;
}
.rvn {
  margin-left: 20px;
}
.rvn__item {
  margin: 10px 0;
}
.rvn__thumb {
  background-color: #000;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #e6c79c;
  height: 100px;
  width: 175px;
}
.rvn__thumb--current {
  box-shadow: 0 2px 0 0 #fff, 0 4px 0 0 #376ea3;
  outline: none;
}
.rvn .slick-prev,
.rvn .slick-next {
  left: 50%;
  margin-left: -14px;
  height: 16px;
  width: 28px;
  right: auto;
}
.rvn .slick-prev:before,
.rvn .slick-next:before {
  content: '';
  display: block;
  height: 16px;
  width: 28px;
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 28 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 14.5L14.02 2.48 26.043 14.5h0' stroke='%23376EA3' stroke-width='3' fill='none' fill-rule='evenodd'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.rvn .slick-prev {
  top: auto;
  bottom: 100%;
}
.rvn .slick-next {
  top: 100%;
  bottom: auto;
  transform: rotate(180deg);
}
@media (max-width: 1239px) {
  .rv__slider {
    width: 790px;
  }
  .rv__navigation {
    width: 140px;
  }
  .rvn__item {
    width: 120px;
  }
  .rvn__thumb {
    height: 80px;
    width: 120px;
  }
}
@media (max-width: 991px) {
  .rv {
    flex-direction: column;
  }
  .rv__slider {
    width: 100%;
  }
  .rv__navigation {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .rvn {
    margin-left: 0;
  }
  .rvn__item {
    width: 80px;
    margin: 0;
    padding: 0 10px;
  }
  .rvn__thumb {
    height: 44px;
    width: 80px;
  }
  .rvn .slick-prev {
    top: 50%;
    bottom: auto;
    right: auto;
    left: -25px;
    margin-top: -10px;
    transform: rotate(-90deg);
  }
  .rvn .slick-next {
    top: 50%;
    bottom: auto;
    left: auto;
    right: -25px;
    margin-top: -10px;
    transform: rotate(90deg);
  }
}
@media (max-width: 767px) {
  .rv {
    overflow: hidden;
  }
  .rvs__descr {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: auto;
    width: auto;
    padding: 10px;
  }
  .rvs__left,
  .rvs__right {
    text-align: center;
  }
  .rvs__left {
    position: relative;
  }
  .rvs__left:after {
    display: block;
    content: '';
    width: 100px;
    border-bottom: 1px solid #e6c79c;
    margin: 10px auto;
  }
}
.gl {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 30px;
}
.gl__slider {
  width: 850px;
  padding-top: 6px;
}
.gl__navigation {
  width: 270px;
}
.gls__slide {
  position: relative;
  outline: none;
  height: 454px;
}
.gls__image {
  position: absolute;
  top: 0;
  bottom: 30px;
  left: 0;
  right: 0;
  background-color: #d3d3d3;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.gls__descr {
  position: absolute;
  padding: 0 30px;
  height: 60px;
  font-size: 14px;
  line-height: 18px;
  bottom: 0;
  left: 50%;
  white-space: nowrap;
  text-align: center;
  transform: translateX(-50%);
  background-color: #fef2dd;
  display: flex;
  align-items: center;
}
.gln__item {
  padding: 5px 0;
}
.gln .slick-current .gln__thumb {
  box-shadow: 0 2px 0 0 #fff, 0 4px 0 0 #376ea3;
  outline: none;
}
.gln__thumb {
  height: 130px;
  background-color: #d3d3d3;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 1239px) {
  .gl__slider {
    width: 640px;
  }
}
@media (max-width: 991px) {
  .gl {
    flex-direction: column;
  }
  .gl__slider {
    width: 100%;
    margin-bottom: 10px;
  }
  .gl__navigation {
    width: 100%;
  }
  .gls__image {
    bottom: 20px;
  }
  .gls__descr {
    height: 40px;
    padding: 0 15px;
  }
  .gln__item {
    padding: 0 5px;
  }
  .gln__thumb {
    height: auto;
    padding-top: 50%;
  }
}
.main__slide {
  background-repeat: no-repeat;
}
@font-face {
  font-family: "PF Agora Serif Pro";
  src: url("/fonts/PFASP.woff2") format("woff2"), url("/fonts/PFASP.woff") format("woff");
}
